@charset "UTF-8";
body {
  font-family: "Noto Sans JP", sans-serif;
  background: rgba(0, 0, 0, 0.25);
}

.wrap {
  overflow: hidden;
}

.content {
  max-width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .content {
    max-width: none;
  }
}

.header {
  height: 100px;
  background-color: #fff;
  -webkit-box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
          box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
  position: fixed;
  width: 100%;
  max-width: 750px;
  top: 0;
  z-index: 1000;
}
@media screen and (max-width: 750px) {
  .header {
    height: 50px;
  }
}

.header_inner {
  padding-left: 15px;
  padding-right: 10px;
  height: inherit;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .header_inner {
    padding-left: 7.5px;
    padding-right: 5px;
  }
}

.header_logo {
  display: block;
  width: 259px;
}
@media screen and (max-width: 750px) {
  .header_logo {
    width: 130px;
  }
}

/* ハンバーガーボタン＆ドロワーメニュー
----------------------------------------------*/
.toggle-btn-wrap {
  background-color: #4db0f0;
  border-radius: 10px;
  position: relative;
  width: 83px;
  height: 83px;
  margin-left: auto;
  cursor: pointer;
}
.toggle-btn-wrap.is-active {
  z-index: 300;
}
@media screen and (max-width: 750px) {
  .toggle-btn-wrap {
    width: 41.5px;
    height: 41.5px;
    border-radius: 5px;
  }
}

.toggle_btn {
  width: 54px;
  height: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (max-width: 750px) {
  .toggle_btn {
    width: 27px;
    height: 17.5px;
  }
}
.toggle_btn span {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
  height: 7px;
  width: 54px;
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 750px) {
  .toggle_btn span {
    width: 27px;
    height: 3.5px;
  }
}
.toggle_btn span:nth-of-type(2) {
  top: 14px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 750px) {
  .toggle_btn span:nth-of-type(2) {
    top: 7px;
  }
}
.toggle_btn span:nth-of-type(3) {
  top: 28px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (max-width: 750px) {
  .toggle_btn span:nth-of-type(3) {
    top: 14px;
  }
}
.toggle_btn.is-active span:nth-of-type(1) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
  -webkit-transform: translate(-50%, 0) rotate(-45deg);
          transform: translate(-50%, 0) rotate(-45deg);
}
.toggle_btn.is-active span:nth-of-type(2) {
  opacity: 0;
}
.toggle_btn.is-active span:nth-of-type(3) {
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  -webkit-transform: translate(-50%, 0) rotate(45deg);
          transform: translate(-50%, 0) rotate(45deg);
}

.drawer_content {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 299;
  height: 100%;
  width: 85%;
  -webkit-transform: translateX(120%);
          transform: translateX(120%);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  opacity: 0;
  background-color: #f0fafd;
}
.drawer_content.is-active {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
  bottom: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

.drawer_nav {
  padding: 15px;
}

.drawer_menu_item a {
  display: block;
  color: #000;
  font-size: 20px;
  padding: 20px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 420px) {
  .drawer_menu_item a {
    font-size: 16px;
    padding: 15px 16px;
  }
}
@media screen and (max-width: 390px) {
  .drawer_menu_item a {
    font-size: 14px;
  }
}
@media (any-hover: hover) {
  .drawer_menu_item a:hover {
    background: #e4e4e4;
  }
}
.drawer_menu_item a::before {
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  color: #000;
  font-weight: 900;
  font-size: 16px;
  margin-right: 13px;
}

main {
  display: block;
  padding-top: 100px;
  background-color: #f0fafd;
  position: relative;
}
@media screen and (max-width: 750px) {
  main {
    padding-top: 50px;
  }
}

.ttl_basic {
  font-size: 68px;
  font-weight: bold;
  color: #000;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 750px) {
  .ttl_basic {
    font-size: 9vw;
  }
}
.ttl_basic .ttl_small {
  font-size: 48px;
}
@media screen and (max-width: 750px) {
  .ttl_basic .ttl_small {
    font-size: 6.4vw;
  }
}

.light_blue {
  color: #4db0f0;
}

.yellow {
  color: #fcff12;
}

.ttl_white {
  font-size: 64px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 750px) {
  .ttl_white {
    font-size: 8.5vw;
  }
}
.ttl_white .ttl_small {
  font-size: 48px;
}
@media screen and (max-width: 750px) {
  .ttl_white .ttl_small {
    font-size: 6.4vw;
  }
}

.red {
  color: #dd5630;
}

.cnt03 {
  position: relative;
}
.cnt03 .ttl_basic {
  position: absolute;
  top: 5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
}
.cnt03 .ttl_basic::before {
  content: "";
  background: url(../img/left_angle.png) no-repeat center/contain;
  max-width: 49px;
  width: 100%;
  aspect-ratio: 49/59;
  display: block;
  position: absolute;
  left: 49px;
}
@media screen and (max-width: 750px) {
  .cnt03 .ttl_basic::before {
    max-width: 25px;
    left: 6.666vw;
  }
}
.cnt03 .ttl_basic::after {
  content: "";
  background: url(../img/right_angle.png) no-repeat center/contain;
  max-width: 49px;
  width: 100%;
  aspect-ratio: 49/59;
  display: block;
  position: absolute;
  right: 49px;
  bottom: -1.5vw;
}
@media screen and (max-width: 750px) {
  .cnt03 .ttl_basic::after {
    max-width: 25px;
    right: 6.6666vw;
  }
}

.cnt04 {
  position: relative;
  background-color: #f0fafd;
}
.cnt04::before {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -4.55%;
  background: url(../img/arrow_bottom.png) no-repeat center/contain;
  max-width: 500px;
  width: 66.6667%;
  aspect-ratio: 500/129;
}
.cnt04 .ttl_white {
  position: absolute;
  top: 14.5%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
}

.blue_line2 {
  margin-top: 14px;
  margin-bottom: 14px;
  max-width: 473px;
  width: 100%;
  margin-inline: auto;
  border-top: 4px dashed #0266ff;
}
@media screen and (max-width: 750px) {
  .blue_line2 {
    border-top: 2px dashed #0266ff;
    margin-top: 7px;
    margin-bottom: 7px;
    max-width: 63.0666vw;
  }
}

.cnt05_2 {
  padding-top: 100px;
}
@media screen and (max-width: 750px) {
  .cnt05_2 {
    padding-top: 52px;
  }
}

.cnt05_2_inner {
  max-width: 89.2666%;
  margin-inline: auto;
}

.cnt05_box {
  border-radius: 10px;
  border: 4px solid #0266ff;
  background-color: #fff;
  padding-inline: 42px;
  position: relative;
  padding-top: 60px;
  padding-bottom: 22px;
}
@media screen and (max-width: 750px) {
  .cnt05_box {
    border: 2px solid #0266ff;
    border-radius: 5px;
    padding-top: 7vw;
  }
}
@media screen and (max-width: 500px) {
  .cnt05_box {
    padding-top: 8vw;
    padding-bottom: 2.9333vw;
  }
}

.cnt05_circle {
  background-color: #0266ff;
  color: #fff;
  font-size: 52px;
  font-weight: bold;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100vmax;
  position: absolute;
  top: -45px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  max-width: 473px;
  width: 100%;
  z-index: 10;
  padding-top: 15px;
  padding-bottom: 14px;
}
@media screen and (max-width: 750px) {
  .cnt05_circle {
    padding-block: 1.9vw;
    font-size: 6.93vw;
    max-width: 75%;
    width: 100%;
    top: -6vw;
  }
}

.applications {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  max-width: 473px;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .applications {
    gap: 10px;
    max-width: 63.0666vw;
  }
}

.maker_icon {
  aspect-ratio: 1/1;
  width: calc(25% - 15px);
  max-width: 102px;
}
@media screen and (max-width: 750px) {
  .maker_icon {
    width: calc(25% - 7.5px);
  }
}
.maker_icon img {
  height: 100%;
}

.blue_arrow {
  max-width: 500px;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .blue_arrow {
    width: 66.6666%;
  }
}

.cta-section {
  position: relative;
}
.cta-section.first {
  margin-top: -25%;
}
.cta-section .btn {
  position: absolute;
  bottom: 9.1%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 81.3%;
}
.cta-section .btn a {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media (any-hover: hover) {
  .cta-section .btn a:hover {
    opacity: 0.7;
  }
}

.cnt06 {
  position: relative;
  padding-bottom: 65px;
}
@media screen and (max-width: 750px) {
  .cnt06 {
    padding-bottom: 8.666vw;
  }
}
.cnt06 .ttl_basic {
  margin-top: 26px;
  margin-bottom: 45px;
}
@media screen and (max-width: 750px) {
  .cnt06 .ttl_basic {
    margin-top: 3.466vw;
    margin-bottom: 6vw;
  }
}
.cnt06 img {
  max-width: 650px;
  display: block;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .cnt06 img {
    max-width: 86.6666vw;
  }
}

.cnt07 {
  position: relative;
}
.cnt07 .ttl_basic {
  position: absolute;
  top: 7.5%;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.cnt08 {
  padding-top: 37px;
  padding-bottom: 65px;
}
@media screen and (max-width: 750px) {
  .cnt08 {
    padding-top: 24px;
    padding-bottom: 33px;
  }
}

.q_a {
  max-width: 170px;
  margin-inline: auto;
}
@media screen and (max-width: 750px) {
  .q_a {
    max-width: 85px;
  }
}

.cnt08 .ttl_basic {
  margin-top: 20px;
  line-height: 1;
}

.accordion_one {
  max-width: 650px;
  width: 86.6666%;
  margin-inline: auto;
  margin-top: 63px;
  border: 4px solid #4db0f0;
  border-radius: 20px;
  overflow: hidden;
  background-color: #4db0f0;
}
@media screen and (max-width: 750px) {
  .accordion_one {
    margin-top: 8.4vw;
    border-radius: 10px;
  }
}
.accordion_one + .accordion_one {
  margin-top: 18px;
}

.accordion_one .accordion_header {
  background-color: #4db0f0;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  cursor: pointer;
  padding-block: 16px;
  padding-inline: 12px;
}
@media screen and (max-width: 750px) {
  .accordion_one .accordion_header {
    padding-block: 6px;
    padding-inline: 8px;
  }
}
@media screen and (max-width: 750px) {
  .accordion_one .accordion_header {
    line-height: 1.48;
    font-size: 3.6vw;
  }
}

.q_en {
  width: 31px;
  height: 31px;
}
@media screen and (max-width: 750px) {
  .q_en {
    width: 4.133vw;
    height: 4.13vw;
    margin-top: 2px;
  }
}
@media screen and (max-width: 750px) {
  .q_en img {
    vertical-align: top;
  }
}

.txt_q {
  padding-left: 14px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  position: relative;
  width: 100%;
}
.txt_q::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
  background-color: #fff;
  width: 21px;
  height: 2px;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 750px) {
  .txt_q::before {
    width: 11px;
  }
}
@media screen and (max-width: 420px) {
  .txt_q::before {
    right: -3px;
  }
}
.txt_q::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 21px;
  height: 2px;
  display: block;
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  .txt_q::after {
    width: 11px;
  }
}
@media screen and (max-width: 420px) {
  .txt_q::after {
    right: -3px;
  }
}
@media screen and (max-width: 750px) {
  .txt_q {
    padding-left: 7px;
  }
}
.txt_q.open::before {
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
}

.accordion_inner {
  display: none;
  padding: 14px 14px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  .accordion_inner {
    padding: 10px 10px;
    border-radius: 0 0 10px 10px;
  }
}

.txt_a_ac {
  font-size: 20px;
  line-height: 1.8;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (max-width: 750px) {
  .txt_a_ac {
    line-height: 1.48;
    font-size: 3.6vw;
  }
}

/* CTAの追従ボタン
----------------------------------------------*/
.float_cta_wrap {
  max-width: 750px;
  margin-inline: auto;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  bottom: 4px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 100;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
}
.float_cta_wrap.is-visible {
  opacity: 1;
  visibility: visible;
}

.float_cta {
  display: block;
  width: 81.3%;
  margin-inline: auto;
}

/* form
----------------------------------------------*/

#form {
  padding: 1.5em 0;
}

#form_reg {
  width: 90%;
  padding: 1.5em 2em;
  margin: 0 auto;
  background: #fff;
  -webkit-border-radius: 1em;
  border-radius: 1em;
}

.form_ttl {
  margin: .5em 0 0;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 30px;
}

@media (max-width: 800px) {
  #form_reg {
    width: 95%;
    padding: 1.5em 1em;
  }

  .form_ttl {
    font-size: 18px;
    margin-bottom: 20px;
  }
}


label {
  cursor: pointer;
  font-size: 15px;
  font-weight: 700;
}

label:first-of-type {
  margin-right: 3em;
}

input {
  border: none;
}

input[type="button"],
input[type="submit"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  box-sizing: border-box;
  cursor: pointer;
}

input[type="button"]::-webkit-search-decoration,
input[type="submit"]::-webkit-search-decoration {
  display: none;
}

input[type="button"]::focus,
input[type="submit"]::focus {
  outline-offset: -2px;
}

input[type="button"],
input[type="email"],
input[type="image"],
input[type="password"],
input[type="reset"],
input[type="search"],
input[type="submit"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}

.require span {
  background: #d91c24;
  color: #fff !important;
  padding: 0.1em 0.5em 0.2em;
  font-size: 12px;
  text-shadow: none;
  white-space: nowrap;
}

.optional span {
  background: #898989 !important;
}

@media (max-width: 800px) {
  .require span {
    font-size: 10px;
    display: inline-block;
  }

  .form table .require span {
    margin-top: 10px;
  }
}

/* form */

.form {
  border-radius: 5px;
}

@media (max-width: 800px) {
  .form {
    padding: 10px;
    margin: 10px 0;
  }
}




.form table td {
  box-sizing: border-box;
  padding: 5px 20px 30px;
  border-bottom: 1px solid #ccc;
  display: flex;
  flex-flow: row nowrap;
  justify-content: start;
  align-items: center;

  width: auto;
}

.form table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  font-size: 15px;
}


@media (max-width: 800px) {
  .form table td {
    padding: 5px 0;
    line-height: 20px;
  }
}

.form table td.noborder {
  border-bottom: none !important;
  padding: 5px 20px;
}

@media (max-width: 800px) {
  .form table td.noborder {
    padding: 0;
  }
}

.form table tr:last-of-type td {
  border-bottom: none;
}

.form table td.head {
  font-weight: 700;
  display: inline-block;
  position: relative;
  font-size: 15px;
  border: none;
  padding: 30px 20px 0;
  margin-bottom: 15px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: start;
  align-items: center;
}

@media (max-width: 800px) {
  .form table td.head {
    padding: 1em 0 0;
    font-size: 14px;
    margin-bottom: 10px;
  }
}

.form table td span {
  margin-left: 10px;
  margin-right: 10px;
}

.form table td span.add {
  font-size: 20px;
}

.form table td span.require {
  margin: 0;
}

@media (max-width: 800px) {
  .form table td span.require {
    font-size: 10px;
  }
}

.form table td span.require span {
  margin-left: 0;
  vertical-align: middle;
}

@media (max-width: 800px) {
  .form table td span.require span {
    margin: 0 0.5em;
  }
}

.form .common_btn {
  width: 60%;
  height: 60px;
  margin: 15px auto;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}

@media (max-width: 800px) {
  .form .common_btn {
    height: 40px;
  }
}

.form .common_btn:hover {
  background-color: #f99f01 !important;
  transform: scale(1.05);
}

.form .common_btn[disabled] {
  opacity: 0.6;
  cursor: crosshair;
}

/* input */

.input_text {
  width: 100%;
  padding: 1em;
  font-size: 16px;
  border: 1px solid #ccc;
  transition: 0.2s ease-in-out;
  background: rgba(255, 252, 209, 0.5);
}

@media (max-width: 800px) {
  .input_text {
    padding: 10px 10px;
    margin: 0 0;
    font-size: 16px;
  }
}

.input_text_ss {
  width: 25%;
  text-align: center;
  margin: 0 10px;
  padding: 10px 20px;
  font-size: 16px;
  border: 1px solid #ccc;
  transition: 0.2s ease-in-out;
}

@media (max-width: 800px) {
  .input_text_ss {
    padding: 10px 10px;
    margin: 0 0;
    font-size: 16px;
    width: 30%;
  }
}

@media (max-width: 800px) {
  .amount {
    width: 40%;
  }
}

select {
  padding: 10px 20px;
  border: 1px solid #ccc;
  font-weight: 400;
  background: #fff;
  font-size: 16px;
  width: 250px;
  color: #1e1e1e;
  height: 3em;
}



@media (max-width: 800px) {
  select {
    padding: 10px 10px;
    margin: 5px 0;
    font-size: 16px;
    width: 200px;
  }
}

.textarea {
  width: 95%;
  height: 200px;
  padding: 10px 20px;
  margin: 0;
  font-family: HiraKakuProNSubset, Meiryo;
  font-weight: 400;
  font-size: 16px;
  resize: none;
  overflow: auto;
  border: 1px solid #ccc;
  transition: 0.2s ease-in-out;
}

@media (max-width: 800px) {
  .textarea {
    padding: 10px 10px;
    margin: 5px 0;
    font-size: 16px;
  }
}

input:hover,
select:hover,
textarea:hover {
  border-color: #069;
  background-color: #ecfbff;
}

input:focus,
select:focus,
textarea:focus {
  border-color: #f90;
  background-color: #fdeed9;
  outline: 0;
}



/* radio */

input[type="radio"] {
  position: absolute;
  opacity: 0;
  margin: 0 5px;
}

input[type="radio"] + label {
  padding: 5px 5px;
  line-height: 20px;
  cursor: pointer;
}

input[type="radio"] + label::before {
  content: "";
  background: #fff;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  position: relative;
  top: 0;
  margin-right: 5px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 0.25s ease-in-out 0s;
}

input[type="radio"]:checked + label::before {
  background-color: #78bbe6;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}

input[type="radio"]:focus + label::before {
  outline: 0;
  border-color: #78bbe6;
}

input[type="radio"]:disabled + label::before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}

input[type="radio"] + label:empty::before {
  margin-right: 0;
}

input[type="radio"]:checked + label {
  background: rgba(0, 133, 178, 0.1);
  color: #0085b2;
  text-shadow: none;
}

/* checkbox */

.checkbox_wrap {
  margin-top: 10px;
  position: relative;
}

input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  margin: 0 5px;
}

input[type="checkbox"] + label {
  padding: 5px 5px;
  line-height: 20px;
  cursor: pointer;
}

input[type="checkbox"] + label::before {
  content: "";
  background: #fff;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  position: relative;
  top: 0;
  margin-right: 5px;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  transition: all 0.25s ease-in-out 0s;
}

input[type="checkbox"]:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 12px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #78bbe6;
  border-right: 3px solid #78bbe6;
}



input[type="checkbox"]:checked + label {
  background: rgba(0, 133, 178, 0.1);
  color: #0085b2;
  text-shadow: none;
}

/* button */

.common_btn {
  display: block;
  width: 30%;
  height: 20px;
  line-height: 20px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  margin: 10px 10px 10px 0;
  text-decoration: none;
  padding: 5px 10px;
  font-weight: 700;
  border-radius: 4px;
  background-color: #f99f01;
}

/* select icon */

.select_wrap {
  position: relative;
}

.Select i.fa-angle-down {
  position: absolute;
  left: 220px;
  top: 23%;
  font-size: 23px;
}

@media screen and (min-width: 501px) and (max-width: 800px) {
  .Select i.fa-angle-down {
    left: 170px;
    top: 35%;
  }
}

@media (max-width: 500px) {
  .Select i.fa-angle-down {
    left: 170px;
    top: 31%;
  }
}


.head___erea_txt {
  font-size: 15px;
  color: red;
  max-width: 100%;
  margin: 0 0 5px 0px !important;
  padding: 5px 20px 0;
}


@media (max-width: 800px) {
  .head___erea_txt {
    font-size: 12px;
    padding: 5px 0 0;
  }
}

.phone-icon {
  height: 1em;
  width: auto;
  vertical-align: middle;
  display: inline-block;
}

.merupeitext {
  color: red;
  margin: 0 0 10px 0px !important;
}

@media (max-width: 800px) {
  .merupeitext {
    font-size: 12px;
  }
}

.containerChooseCard {
  display: flex !important;
  flex-direction: column !important;
  align-items: flex-start !important;
}

.form table td.head___erea {
    border: initial;
    padding: 0;
}



/* footer
----------------------------------------------*/

#footer {
	width: 100%;
	background: #9ccfee;
	display: block;
	z-index: 100;
	bottom: 0;
	padding: 10px 0;
	font-weight: 400;
	font-size: 12px;
}
@media(max-width:800px) {
	#footer {
		font-size: 10px;
	}
}
#footer .wrapper {
	margin: 0 auto;
	position: relative
}
@media(max-width:800px) {
	#footer .wrapper {
		padding: 0
	}
}
#footer .Block {
	border-bottom: 1px solid rgba(255, 255, 255, .2);
	padding-bottom: .3em;
	margin-bottom: 1em
}
#footer a:hover {
	text-decoration: none
}
#footer h6 {
	font-size: 16px;
	color: #f79646;
	position: relative;
	list-style: none;
	margin: 5px 0
}
@media(max-width:800px) {
	#footer h6 {
		margin-bottom: 15px
	}
}
#footer h6 span {
	padding: 5px 10px;
	color: #f79646;
	border-bottom: 1px dotted #f79646;
	border-left: 12px solid #f79646;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out
}
#footer h6 a:not(.disable):hover {
	background: rgba(247, 150, 70, .1)
}
#footer h6 a.disable:hover .svgicon {
	-webkit-animation: none;
	animation: none
}
#footer .footlink ul {
	left: inherit;
	float: inherit;
	text-align: center
}
#footer .footlink ul li {
	left: inherit;
	float: inherit;
	display: inline-block
}
#footer .footlink ul li a {
	color: #9ccfee;
	background: #fff;
	margin-right: 1em;
	font-weight: 700;
	padding: .6em 2em;
	text-decoration: none;
	display: block;
	font-size: 10px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
@media(max-width:800px) {
	#footer .footlink ul li a {
		width: inherit;
		padding: .8em 2em .6em 2em
	}
}
#footer .footlink ul li a:hover {
	background: 0 0;
	color: #fff
}
#footer .footlink ul li a:after {
	content: "";
	margin: 0
}
#footer .footlink {
	overflow: hidden;
	position: relative;
	padding: 5px 0
}
#footer .footlink ul {
	position: relative;
	left: 50%;
	float: left
}
#footer .footlink ul li {
	position: relative;
	left: -50%;
	float: left;
	font-size: 10px;
	font-weight: 400
}
.footlink ul li:last-child a:after {
	content: ""
}
.footlink ul li a:hover {
	text-decoration: none
}
#footer .footlink:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden
}
#footer::after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden
}
#copyright {
	text-align: left;
	font-size: 10px;
	position: relative;
	letter-spacing: 0;
	color: #fff
}
@media(max-width:800px) {
	#copyright {
		padding: 5px 0;
		margin-left: 0;
		font-size: 10px;
	}
}
#copyright .wrapper {
	margin: 0 auto;
	position: relative
}
#copyright a:hover {
	text-decoration: underline
}
#copyright .logo {
	clear: both;
	position: relative;
	width: 100%
}
@media(max-width:800px) {
	#copyright .logo {
		height: inherit
	}
}
#copyright .logo a.logoimg {
	display: block;
	z-index: 100
}
@media(max-width:800px) {
	#copyright .logo a.logoimg {
		position: inherit
	}
}
#copyright .logo a.logoimg img {
	width: 400px
}
@media(max-width:800px) {
	#copyright .logo a.logoimg img {
		width: 250px
	}
}
#copyright .copyright {
	font-size: 10px;
  line-height: 1.4;
	text-align: center;
	margin-top: 5px
}

#copyright .copyright br{
  display: none;
}
@media(max-width:800px) {
	#copyright .copyright::before {
		content: "";
		clear: both;
		height: 0;
		display: block;
		visibility: hidden
	}
	#copyright .copyright {
		position: inherit;
		left: inherit;
		top: inherit;
		bottom: inherit;
		margin-left: 0
	}
  #copyright .copyright br{
    display: inline;
  }
}
#copyright .endCredit {
	font-size: 10px;
	text-align: center;
	padding: 1em 0 0;
	letter-spacing: 1px;
	color: #fff
}
#copyright .endCredit a {
	color: #fff
}



/* disclaimer
----------------------------------------------*/

.disclaimer_mv {
  margin-bottom: 10px;
}

.disclaimer_wrap {
  max-width: 650px;
  width: 86.6666%;
  margin: 0 auto;
  padding-bottom: 40px;
}

.disclaimer h3 {
  display: block;
  color: #fff;
  background: #9ccfee;
  font-size: 24px;
  text-align: center;
  position: relative;
  padding: 10px 0;
  line-height: 1.1;
  letter-spacing: 2px;
  font-weight: 700;
  margin-bottom: 20px;
}

.disclaimer_box {
  padding: 30px;
  background-color: rgba(255, 255, 255, .7);
}

.disclaimer_box p {
  line-height: 1.8;
}

.disclaimer_box p + p {
  margin-top: 20px;
}

@media(max-width:800px) {
  .disclaimer_wrap {
    width: 92%;
    padding-bottom: 30px;
  }

  .disclaimer h3 {
    font-size: 18px;
  }

  .disclaimer_box {
    padding: 20px;
  }

  .disclaimer_box p {
    font-size: 14px;
  }
}



/* admin
----------------------------------------------*/

.admin_mv {
  margin-bottom: 10px;
}

.admin_wrap {
  max-width: 650px;
  width: 86.6666%;
  margin: 0 auto;
  padding-bottom: 40px;
}

.admin h3 {
  display: block;
  color: #fff;
  background: #9ccfee;
  font-size: 24px;
  text-align: center;
  position: relative;
  padding: 10px 0;
  line-height: 1.1;
  letter-spacing: 2px;
  font-weight: 700;
  margin-bottom: 20px;
}

.admin_box {
  padding: 30px;
  background-color: rgba(255, 255, 255, .7);
}

.admin_box + h3 {
  margin-top: 30px;
}

.admin_box p {
  line-height: 1.8;
}

.admin_box p + p {
  margin-top: 20px;
}

@media(max-width:800px) {
  .admin_wrap {
    width: 92%;
    padding-bottom: 30px;
  }

  .admin h3 {
    font-size: 18px;
  }

  .admin_box {
    padding: 20px;
  }

  .admin_box p {
    font-size: 14px;
  }
}

table.admin {
    width: 75%;
    border-collapse: collapse;
    margin: 1.5em auto 0;
    filter: drop-shadow(0 0 5px rgba(0,0,0,.1));
    -webkit-filter: drop-shadow(0 0 5px rgba(0,0,0,0.1))
}

@media(max-width: 800px) {
    table.admin {
        width:100%;
        font-size: 14px;
    }
}

table.admin tr {
    border-bottom: solid 2px #dcdcdc
}

table.admin tr:last-child {
    border-bottom: none
}

table.admin th {
    position: relative;
    text-align: left;
    width: 30%;
    background-color: #f99f01;
    color: #fff;
    text-align: center;
    padding: 1em 0
}

table.admin th:after {
    display: block;
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: calc(50% - 10px);
    right: -10px;
    border-left: 10px solid #f99f01;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent
}

table.admin td {
    text-align: left;
    width: 70%;
    background-color: #fff;
    padding-left: 1.5em
}

@media(max-width: 800px) {
    table.admin td {
        text-align:left;
        width: 70%;
        padding: 0 1.2em
    }
}

/* check
----------------------------------------------*/
#form.check-form {
  padding: 40px 5%;
}
.clearfix.wrapper p {
  line-height: 1.8;
  margin: 1em 0;
  letter-spacing: 1px;
}
.Confirm .cf_head {
  color: #111;
  width: 100%;
  display: inline-block;
  padding: 15px 4px;
}
.Confirm .cf {
  color: #f99f01;
  text-shadow: none;
  padding: 15px 4px;
}
.common_btn_s.opOver {
  display: inline-block;
  width: 32%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #999;
  color: #333;
  margin: 10px 5px 10px 5px;
  text-decoration: none;
  padding: 0 10px;
  cursor: pointer;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(.4, #d6d6d6), color-stop(.95, #fff));
  border-radius: 4px;
}
@media (max-width: 800px) {
    #form.check-form {
      padding: 30px 4%;
    }
}


/* thanks
----------------------------------------------*/

.thanks_btn_totop {
  width: 130px;
  position: absolute;
  right: 15px;
}

 .thanks_btn_totop a {
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: 700;
  background: #0266ff;
  border-radius: 100px;
  padding: 12px 0;
  transition: 0.3s ease-in-out;
}

.thanks_btn_totop a:hover {
  opacity: .7;
}

.thanks{
  padding: 40px 5%;
}
.thanks_inner{
  background-color: #fff;
  padding: 30px;
  border-radius: 10px;
  border: 3px solid #4db0f0;
  margin-bottom: 30px;
}
.thanks_ttl{
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 30px;
  color: #d91c24;
}

.thanks_ttl span {
  background: #d91c24;
  color: #fff;
  padding: 0 5px;
  border-radius: 6px;
  margin-right: 10px;
}

.thanks_txt01{
  text-align: center;
  line-height: 1.6;
  margin-bottom: 30px;
}
.thanks_box{
  background: #fcf393;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  max-width: 320px;
  margin: 0 auto 20px;
}

.thanks_box .tel {
  color: #d91c24;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}

.thanks_txt03{
  text-align: center;
}

.thanks_txt03 br{
  display: none;
}

.thanks_subttl{
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 40px;
}
.thanks_list{
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.thanks_list li {
  width: 32%;
  background-color: #fff;
  padding: 30px 15px 20px;
  border-radius: 10px;
  border: 2px solid #4db0f0;
  position: relative;
}

.thanks_list li .num {
  position: absolute;
  top: -15px;
  left: calc(50% - 15px);
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background: #4db0f0;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  border-radius: 100px;
}

.thanks_list li h2 {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #4db0f0;
}

.thanks_list li img {
  display: block;
  width: 80%;
  margin: 0 auto 10px;
}


.thanks_list li p {
  text-align: center;
  font-size: 14px;
  line-height: 1.6;
}

.thanks_list li p br{
    display: none;
  }


.thanks_txt02{
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}


 .thanks_btn {
  max-width: 420px;
  margin: 0 auto;
 }

 .thanks_btn a {
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  line-height: 1.4;
  font-weight: 700;
  background: #06C755;
  border-radius: 100px;
  padding: 15px 0;
  transition: 0.3s ease-in-out;
}

.thanks_btn a:hover {
  opacity: .7;
}

@media(max-width: 800px) {
  .thanks_btn_totop {
    width: 100px;
    font-size: 14px;
  }
   .thanks_btn_totop a {
    padding: 10px 0;
  }

  .thanks{
    padding: 30px 4%;
  }

  .thanks_inner{
    padding: 20px;
    margin-bottom: 30px;
  }
  .thanks_ttl{
    font-size: 4.34vw;
  }

  .thanks_ttl span {
    display: block;
    width: 80px;
    padding: 5px;
    margin: 0 auto 5px;
  }

  .thanks_txt01{
    text-align: center;
    line-height: 1.6;
    margin-bottom: 30px;
    font-size: 3.86vw;
  }
  .thanks_box{
    background: #fcf393;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    max-width: 280px;
  }

  .thanks_txt03 {
    line-height: 1.6;
    font-size: 3.86vw;
  }

  .thanks_txt03 br{
    display: inline;
  }

  .thanks_subttl{
    font-size: 18px;
  }

  .thanks_list {
    display: block;
    width: 80%;
    margin: 0 auto 30px;
  }

  .thanks_list li {
    width: 100%;
    padding: 30px 10px 20px;
  }

  .thanks_list li + li {
    margin-top: 30px;
  }

  .thanks_list li h2 {
    text-align: center;
    line-height: 1.4;
    min-height: auto ;
    margin-bottom: 0;
  }

  .thanks_list li p {
    font-size: 14px;
  }

  .thanks_list li p br{
    display: inline;
  }

  .thanks_txt02{
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
  }


  .thanks_btn {
    max-width: 80%;
  }

  .thanks_btn a {
    padding: 12px 0;
  }
}

/* error
----------------------------------------------*/
.error {
    border: 1px solid #d9333f !important;
    background-color: #fff4f4 !important;
}

.error_tip {
    display: inline-block;
    background: #d9333f;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 10px;
    border-radius: 3px;
    margin-top: 4px;
    float: right;
    position: relative;
    clear: both;
    z-index: 10;
}

.error_tip::before {
    content: "!";
    display: inline-block;
    width: 14px; height: 14px;
    background: #fff; color: #d9333f;
    border-radius: 50%;
    text-align: center; line-height: 14px;
    margin-right: 5px; font-size: 10px;
}

td { position: relative; }

@media(max-width: 800px) {
  .error_tip {
      font-size: 8px;
  }

}
